无法安装appcelerator CLI -Unexpect输入结束

试图在重新安装Xcode后重新安装Appcelerator Cli,但总是有错误我安装了版本为v4.4.0的节点

然后每次我尝试执行以下命令以安装appcelerator cli

sudo npm install appcelerator -g

它给我以下错误:

错误的ERR!注册表错误解析json

错误的ERR!达尔文15.3.0

错误的ERR! argv“/ usr / local / bin / node”“/ usr / local / bin / npm”“install”“appcelerator”“ - g”

错误的ERR!节点v4.4.0

错误的ERR! npm v2.14.20

错误的ERR!意外的输入结束

错误的ERR! {“_ id”:“appcelera ........等

用很长的json字符串 .

回答(1)

2 years ago

互联网问题可能 . 从另一个网络尝试 . 成功完成所有安装步骤谢谢